Mailinglist Archive: opensuse-bugs (4724 mails)

< Previous Next >
[Bug 589994] gpg incurs problem at encryption, returns error code 2, breaks scripts
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 1 Apr 2010 16:11:16 +0000
  • Message-id: <20100401161116.9FB7F245467@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=589994

http://bugzilla.novell.com/show_bug.cgi?id=589994#c7


Petr Uzel <puzel@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|ASSIGNED |NEEDINFO
InfoProvider| |jkupec@xxxxxxxxxx

--- Comment #7 from Petr Uzel <puzel@xxxxxxxxxx> 2010-04-01 16:11:16 UTC ---
(In reply to comment #6)
I get the latest osc from Tools. Is there a way to set that specific packages
only get installed from specific repos?

Jano, is that (^^^) possible? Thansk.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >